<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
  <meta content="text/html; charset=ISO-8859-1"
 http-equiv="Content-Type">
  <title></title>
</head>
<body bgcolor="#ffffff" text="#000000">
On 10/21/2010 3:35 AM, NARAYANAN MURALIDHARAN-KDHB46 wrote:
<blockquote
 cite="mid:7C57DB58C81FB64CA979EC6C4DB73E7A049DE6C7@ZMY16EXM67.ds.mot.com"
 type="cite">
  <meta http-equiv="Content-Type"
 content="text/html; charset=ISO-8859-1">
  <meta content="MSHTML 6.00.2900.5512" name="GENERATOR">
  <div>
  <div><span class="534131110-21102010"><span class="308002710-21102010"><font
 face="Calibri">I have a few questions, appreciate your&nbsp;help.</font></span></span></div>
  <div><span class="534131110-21102010"><span class="308002710-21102010"></span></span>&nbsp;</div>
  <div><span class="534131110-21102010"><span class="308002710-21102010"><font
 face="Calibri">- I am having problem to compile WebKit version
WebKit-r69918 on cygwin. Not tried on Windows yet though I have
downloaded all files and patches to run it on Windows. On compilation
in cygwin, it says the WebKitSupportLibrary.zip is out of date and
needs update. However, even after update I get the same error. What
should I do?</font></span></span></div>
  </div>
</blockquote>
<br>
Are you downloading a new file from
<a class="moz-txt-link-rfc2396E" href="http://developer.apple.com/opensource/internet/webkit_sptlib_agree.html">&lt;http://developer.apple.com/opensource/internet/webkit_sptlib_agree.html&gt;</a>
and placing it in your root WebKit directory?<br>
<br>
-Adam<br>
<br>
</body>
</html>